Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 10:32:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ashima                    Bot:  Hi again! Bot:  Please enter your name Customer:  ashima Bot:  Hi Ashima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637659653 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            02:20 PM, 01st Mar                     ashima                    Olau           02:20 PM, 01st Mar                   Juhi                   Hi, Thank
  you for contacting us. My name is Juhi, I will be happy to assist you.           02:22 PM, 01st Mar                     ashima                    Hello           02:22 PM, 01st Mar                     ashima                    Could u track my order 9637659653           02:23 PM, 01st Mar                   Juhi                   How may I help you?           02:23 PM, 01st Mar                     ashima                    Will o receive it today i ordered  6 days back           02:23 PM, 01st Mar                     ashima                    I*           02:23 PM, 01st Mar                     ashima                    My friends birthday is tomorrow nd i expect if today if not i want to cancel the order           02:24 PM, 01st Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971501389958 the call could not be reached due to unknown reasons.   Please be assured to rec
 eived a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.            02:24 PM, 01st Mar                     ashima                    They did call me on thursday but i told them come on Saturday           02:25 PM, 01st Mar                     ashima                    After that i got no response           02:25 PM, 01st Mar                     ashima                    So will it come in bu today?           02:25 PM, 01st Mar                     ashima                    By*           02:25 PM, 01st Mar                   Juhi                   Please be assured to received a call from our delivery agent           02:25 PM, 01st Mar                     ashima                    They did call me nd i did receive           02:26 PM, 01st Mar               
       ashima                    It was back on thursday did they call me any day after that?           02:26 PM, 01st Mar                     ashima                    I told them Saturday why hasn't it still come? I don't want the package after tomorrow           02:27 PM, 01st Mar                     ashima                    Some woman called me on Friday nd i told her to send it on Saturday nd she said okay           02:28 PM, 01st Mar                   Juhi                   They will contact you soon.           02:29 PM, 01st Mar                   Juhi                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:30 PM, 01st Mar                     ashima                    Alright i ll wait till tonight           02:30 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 0
 1st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170531